.DUMMYTEXT__ {
	font-family: "font-glyphs";
	src: url('./font-glyphs.eot');
	src: url('./font-glyphs.eot?#iefix') format('eot'),
		url('./font-glyphs.woff2') format('woff2'),
		url('./font-glyphs.woff') format('woff'),
		url('./font-glyphs.ttf') format('truetype'),
		url('./font-glyphs.svg#font-glyphs') format('svg');
}

.DUMMYTEXT$ {
	font-family: "font-glyphs";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


$d-scrollup$ {
	content: "\E001";
}
